/*la imagen de fondo en si*/
.mapa_mundial
{
	position:relative;
/*    background:url(mapa_mundial.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;
}
.mapa_atlantico
{
	position:relative;
/*    background:url(mapa_atlantico.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;	
}
.mapa_atlantico_ext
{
	position:relative;
/*    background:url(mapa_atlantico.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;	
}
.mapa_caribe
{
	position:relative;
/*    background:url(caribe.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;	
}
.mapa_pr
{
	position:relative;
/*    background:url(mapa_pr.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;	
}
.mapa_caribenor
{
	position:relative;
/*    background:url(mapa_pr.jpg) no-repeat center;*/
    left: 0px;
    top: 0px;
	padding:0px;	
}
.mapa_pr2
{
	position:relative;
	padding:0px;
	margin:0px;
    width: 738px;
	height: 461px;
    left: 0px;
    top: 0px;
}
.evento
{
	color: #000000; 
	outline: none;
	text-decoration: none;
}

.evento:hover
{
	color: #000000; 
	outline: none;
	text-decoration: none;
}